export default {
    data() {
        return {
            // isLoading: false,
            noPermission: 'User have not permission for this page access.',
            pageSizes: [25, 50, 100, 200, 500, 1000, 2500, 5000, 'ALL'],
            header_data: {
                title: '',
                from_date: '',
                to_date: '',
                invoice_number: '',
            },
        }
    },
    methods: {
        $can(permissionName) {
            return Permissions.toString().indexOf(permissionName) !== -1;
        },

    },
};